<html>
<body>
Hi,<br><br>
I'm working on a webapplication with mod_mono. The web app runs well but
if I try to update an assembly with a different version I obtain a
Compilation Error<br>
saying that an assembly could not be loaded. <br>
In detailed errors I see that the problem is that a referenced assembly
(the dll I updated) version 1.2.3 cannot be found.<br>
My new assembly is inside bin but it's has a new version (1.2.4)<br>
I checked the reference in the main assembly and &quot;specific
version&quot; is false, so it should work with every assembly version. I
first removed the 1.2.3 version and then placed the new version as
described into faqs.<br>
I checked the assembly that is specified on the gmcs command line, as
specified in detailed error (<br>
tmp/wwwrun-temp-aspnet-0/37c30bc1/assembly/shadow/409bd53a/54dc730a_1447a630_00000001/)
and there is the right file, the 1.2.4 version.<br><br>
What I'm doing wrong? why it seems to keep on searching for the old
specific version? Thanks in advance.<br><br>
</body>
</html>